<form id="admin_login_form">
${content_form|n}
<p><input type="submit" value="${lang('admin', 'send', 'Send')}"/></p>
</form>
<script>

$('#admin_login_form').submit( function () {

    $.ajax({
        url: "${url_for('.login')}",
        data: {},
        success: function(data) {
            
            if(!data.error) {
            
                
            
            }
            else {
                
            }
            
        },
        type: 'POST',
        dataType: 'json'
    });

});
    
</script>
